import { config, networkUtils } from '../../utils';

const { request } = networkUtils;
const { suggest } = config.api.common;

export async function fetch(type: string, params: object) { // empCode
  return request({
    url: suggest[`${type}`],
    method: 'get',
    data: params,
  });
}
